

/* Colours
-------------------------------------------------- */
.pink {
/* 	color: #EF95AE; */
	color: #ffb5b1;
}
.light-grey {
	color: #edd9c0;
}
.foggy-grey {
	color: #A7A69D;
}
.dark-grey {
	color: #6C6E6D;
}


/* Navbar
-------------------------------------------------- */
.shrink .navbar-custom {
/* 	background: #EF95AE; */
/* 	background: #f49cc2; */
}



/* Homepage
-------------------------------------------------- */

#header > .showreel h1 {

}


@media screen and (max-width:767px) {
    .showreel h1 {
/* 	    text-align: left; */
    }
}